QLTS_DHKH - Lap trinh #3838

Nhém TSCD
28/03/2023 10:09 - D3 Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303281009-zfkcl.png

History

#1 - 28/03/2023 11:04 - Anonymous

- % Done changed from 0 to 100

#2 - 29/03/2023 16:28 - P6 Kién Trung

- Status changed from Tao mdi to Bdng

Files
